Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ShapeSchema_Standard_Persistent.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <ShapeSchema_Standard_Storable.hxx>`

## Functions
class Standard_EXPORT Handle_Standard_Type & | ShapeSchema_Standard_Persistent_Type_ ()
Standard_EXPORT Handle_Standard_Type & | Standard_Persistent_Type_ ()
class class class | Handle (ShapeSchema_Standard_Persistent)

## Function Documentation

class class class class Handle | ( | ShapeSchema_Standard_Persistent |  | ) |

class class Standard_EXPORT Handle_Standard_Type& ShapeSchema_Standard_Persistent_Type_ | ( |  | ) |

Standard_EXPORT Handle_Standard_Type& Standard_Persistent_Type_ | ( |  | ) |